id: d7_advagg_css_minify_settings
label: 'AdvAgg CSS Minify configuration'
migration_tags:
  - Drupal 7
  - Configuration
source:
  plugin: variable
  variables:
    - advagg_css_compressor
  source_module: advagg_css_minify
process:
  minifier: advagg_css_compressor
destination:
  plugin: config
  config_name: advagg_css_minify.settings
